CREATE OR REPLACE FUNCTION food600.dopremenujkartuvskpol(
	cdata integer,
	ck1 integer,
	ck2 integer,
	nazev1 character varying,
	nazev2 character varying)
    RETURNS integer
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
BEGIN
--UPDATE food600.sk__pol SET c_karty=ck2 WHERE c_karty=ck1 and c_data=cdata;
--UPDATE food600.klapky SET caption = nazev2, c_karty=ck2 WHERE c_karty=ck1 and c_data=cdata;
UPDATE food600.klapky SET caption = nazev2 WHERE c_karty=ck1 and c_data=cdata;
RETURN 1;
END
$BODY$;
